@media only screen and (max-width:720px){
	.commonHeader_nav1,.banner_box,.nav_box,.commonFooter_footer2,.left,.right{display:none;}
	
	#contain{width:100%;}
	.middle{width:100%}
	.middle .list ul{padding:10px;box-sizing:border-box;}
	
	.pic1-list .pic1-img img {width: 110px;height: 75px;}
	.pic1-list .pic1-con{/*height:75px;*/}
	.pic1-con h2 a{/*height: 54px;*/line-height: 27px;font-size:16px;font-weight:normal}
	.pic1-con p{/*bottom:-5px;*/}
	
	.pic2-list h2{font-size:16px;font-weight:normal}
	.pic2-img div{width: 32%;margin-right: 2%;padding-bottom: 18%!important;}
}
